
Foreman - Bug #11466

fullscreen buttons should be have consistent layout throughout the application

08/24/2015 09:48 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2633

  

Description

Should be same size and in an input-group with the relevant input/textarea where not relating to an ACE editor.

Related issues:

Related to Foreman - Refactor #10638: Refactor template full-screen mode so t... Closed 05/28/2015

Related to Foreman - Bug #12280: Field helper does not display label Closed 10/23/2015

Blocks Foreman - Tracker #10467: Parameter UI improvements in host and hostgr... New 05/11/2015

Associated revisions

Revision b3ac878a - 09/02/2015 06:27 AM - Tomer Brisker

Fixes #11466, #11462 - Improve layout of textareas

History

#1 - 08/24/2015 09:49 AM - Tomer Brisker

- Related to Refactor #10638: Refactor template full-screen mode so that it can be used for other elements added

#2 - 08/24/2015 09:50 AM - Tomer Brisker

- Blocks Tracker #10467: Parameter UI improvements in host and hostgroup forms added

#3 - 08/25/2015 08:49 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2633 added

- Pull request deleted ()

#4 - 09/02/2015 06:30 AM - Dominic Cleal

- translation missing: en.field_release set to 63

#5 - 09/02/2015 07:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b3ac878a8f6f065fe60260e4ddf0ecdcb8c50ae4.

#6 - 10/23/2015 09:17 AM - Marek Hulán

- Related to Bug #12280: Field helper does not display label added

Powered by TCPDF (www.tcpdf.org)

05/10/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/b3ac878a8f6f065fe60260e4ddf0ecdcb8c50ae4
http://www.tcpdf.org

